<?php
/**
 * DokuWiki SliTaz Template - With code from the default theme by
 * Andreas Gohr <andi@splitbrain.org>
 * 
 */

// must be run from within DokuWiki
if (!defined('DOKU_INC')) die();

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $conf['lang']?>"
 lang="<?php echo $conf['lang']?>" dir="<?php echo $lang['direction']?>">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>
    <?php tpl_pagetitle()?>
    [<?php echo strip_tags($conf['title'])?>]
  </title>

  <?php tpl_metaheaders()?>

  <link rel="shortcut icon" href="<?php echo DOKU_TPL?>images/favicon.ico" />
</head>

<body>

<div class="dokuwiki">
  <?php html_msgarea()?>

<!-- Header -->
<div id="header">
<!-- Access -->
<div id="access">
<?php
$translation = &plugin_load('helper','translation');
echo $translation->showTranslations();
?>
</div>
    <a href="http://doc.slitaz.org/"><img id="logo"
    src="<?php echo DOKU_TPL?>images/logo.png" title="doc.slitaz.org" alt="doc.slitaz.org"
    style="border: 0px solid ; width: 200px; height: 74px;" /></a>
    <p id="titre">#!/Doc/<?php tpl_link(wl($ID,'do=backlink'),tpl_pagetitle($ID,true),'title="'.$lang['btn_backlink'].'"')?>
    </p>
</div>

<!-- Navigation menu -->
<div id="nav">

<div class="nav_box">
<h4> Search Wiki</h4>
	<div><?php tpl_searchform()?></div>

</div>
<div class="nav_box">
<h4>Wiki Tools</h4>
	<div><?php tpl_button('recent')?></div>
	<div><?php tpl_button('subscription')?></div>
	<div><?php tpl_button('admin')?></div>
	<div><?php tpl_button('profile')?></div>
	<div><?php tpl_button('login')?></div>
</div>

<div class="nav_box">
<h4>Page Tools</h4>
	<div><?php tpl_button('edit')?></div>
	<div><?php tpl_button('history')?></div>
	<div><?php tpl_button('index')?></div>
</div>

<div class="nav_box">
<h4>SliTaz Network</h4>
<ul>
	<li><a href="http://www.slitaz.org/">Main Website</a></li>
	<li><a href="http://forum.slitaz.org/">Community Forum</a></li>
	<li><a href="http://labs.slitaz.org/">SliTaz Labs</a></li>
	<li><a href="http://pkgs.slitaz.org/">Packages Database</a></li>
	<li><a href="http://boot.slitaz.org/">SliTaz Web Boot</a></li>
	<li><a href="http://twitter.com/slitaz">SliTaz on Twitter</a></li>
	<li><a href="http://www.distrowatch.com/slitaz">SliTaz on DistroWatch</a></li>
</ul>
</div>

<!-- End navigation menu -->
</div>


<!-- Content -->
<div id="content">

<?php flush()?>

<!-- wikipage start -->
<?php tpl_content()?>
<!-- wikipage stop -->

<div class="clearer">&nbsp;</div>
<?php flush()?>

<div class="meta">
  <div class="user">
	<?php tpl_userinfo()?>
  </div>
  <div class="doc">
	<?php tpl_pageinfo()?>
  </div>
</div>

<!-- End of content -->
</div>

<!-- End of: class="dokuwiki" -->
</div>

<div id="copy">
Copyright &copy; <?php echo date('Y'); ?> <a href="http://www.slitaz.org/">SliTaz</a> -
Content under
<a href="http://www.gnu.org/copyleft/fdl.html">GNU Free Documentation License</a>
</div>

<div class="footerinc">
  <a <?php echo $tgt?> href="http://validator.w3.org/check/referer" title="Valid XHTML 1.0">
    <img src="<?php echo DOKU_TPL; ?>images/button-xhtml.png" width="80" height="15" alt="Valid XHTML 1.0" /></a>
  <a <?php echo $tgt?> href="http://jigsaw.w3.org/css-validator/check/referer?profile=css3" title="Valid CSS">
    <img src="<?php echo DOKU_TPL; ?>images/button-css.png" width="80" height="15" alt="Valid CSS" /></a>
  <a <?php echo $tgt?> href="http://wiki.splitbrain.org/wiki:dokuwiki" title="Driven by DokuWiki">
    <img src="<?php echo DOKU_TPL; ?>images/button-dw.png" width="80" height="15" alt="Driven by DokuWiki" /></a>
</div>

<div class="no">
	<?php /* provide DokuWiki housekeeping, required in all templates */
	tpl_indexerWebBug() ?>
</div>

</body>
</html>
